Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Does version 54.01 (64 bit) support web speech API?

  • 5 ответов
  • 5 имеют эту проблему
  • 17 просмотров
  • Последний ответ от Happy112

more options

I don't get speech exercises with latest version of Duolingo language app and Duolingo says it's because my browser does not support Web Speech API.

Выбранное решение

Hi   !

You should be able to enable it as follows :

Type in the address bar   about:config  (press Enter0 (promise to be carefull, if asked) Type in the search box :   media.webspeech and look for the preferences :

media.webspeech.recognition.enable and media.webspeech.synth.enable

And make sure both values are set to   true

Прочитайте этот ответ в контексте 👍 2

Все ответы (5)

more options

Выбранное решение

Hi   !

You should be able to enable it as follows :

Type in the address bar   about:config  (press Enter0 (promise to be carefull, if asked) Type in the search box :   media.webspeech and look for the preferences :

media.webspeech.recognition.enable and media.webspeech.synth.enable

And make sure both values are set to   true

more options
more options

Thanks, excellent response. I've changed "web speech recognition" and "...synth" enable to "true", but gone back to safari when using Duolingo, until such time as Firefox sorts problem.

more options

Thanks for good response, I've changed "web speech recognition" and "...synth" enable to "true", but gone back to Safari when using Duolingo, until such time as Firefox sorts problem.

more options

Harrbrian said

Thanks for good response, I've changed "web speech recognition" and "...synth" enable to "true", but gone back to Safari when using Duolingo, until such time as Firefox sorts problem.

This should be soon, however :

My answer to your question should have been : " Not yet, but as soon as Firefox does support it, you can enable it as follows :"

Therefore you may want to remove the 'Chosen Solution' mark from my post and mark cor-el's as such.